Accepted: flightgear 1.0.0-3ubuntu1 (source)

Stefan Ebner sebner at ubuntu.com
Sat Jul 26 14:35:28 BST 2008


Accepted:
 OK: flightgear_1.0.0.orig.tar.gz
 OK: flightgear_1.0.0-3ubuntu1.diff.gz
 OK: flightgear_1.0.0-3ubuntu1.dsc
     -> Component: universe Section: games

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 21 Jun 2008 23:31:20 +0200
Source: flightgear
Binary: flightgear
Architecture: source
Version: 1.0.0-3ubuntu1
Distribution: intrepid
Urgency: low
Maintainer: Ubuntu MOTU Developers <ubuntu-motu at lists.ubuntu.com>
Changed-By: Stefan Ebner <sebner at ubuntu.com>
Description: 
 flightgear - Flight Gear Flight Simulator
Closes: 394491 409683
Launchpad-Bugs-Fixed: 228974
Changes: 
 flightgear (1.0.0-3ubuntu1) intrepid; urgency=low
 .
   * Merge from Debian unstable. (LP: #228974) Remaining Ubuntu changes:
     - Add 48x48 icon
       + add flightgear.xpm in debian/
       + add icon copyright's information in debian/copyright
     - Modify Maintainer value to match Debian-Maintainer-Field Spec
     - Fix .desktop file to be freedesktop compliant
     - General clean-up:
       + Add usr/share/pixmaps and usr/share/applications in debian/dirs
       + removal of all platform specific README in the package
   * Fix several lintian warnings:
     - debian-watch-file-missing-version
     - debian-rules-ignores-make-clean-error
     - out-of-date-standards-version 3.7.3
     - build-depends-on-obsolete-package build-depends: xlibmesa-gl-dev, libglu1-xorg-dev
 .
 flightgear (1.0.0-3) unstable; urgency=low
 .
   * Made the pkg-fgfs-crew mailing list the official maintainer of the
     FlightGear package, and myself a mere uploader.
   * Updated libglut3-dev build-dependency to freeglut3-dev. Closes:
     #394491.
 .
 flightgear (1.0.0-2) unstable; urgency=low
 .
   * Added Homepage field.
   * Added flightgear.desktop file by Lukas Fittl. Closes: #409683.
   * Build-Depend on simgear-dev 1.0.0-3 or later.
   * Reverted all Debian patches to upstream's makefiles;
     with simgear 1.0.0-3 they shouldn't be needed anymore.
   * Use debian/compat file instead of setting DH_COMPAT in debian/rules.
     Upgraded DH build-dependency and compatibility level to 5.
   * Set optimization level according to DEB_BUILD_OPTIONS.
   * No longer clear -g according to DEB_BUILD_OPTIONS, leave that
     to dh_strip.
   * Upgraded Standards-Version to 3.7.3.
   * Cleaned debian/rules by removing a whole lot of unnecessary
     dh_* calls (originally from the dh_make template).
Checksums-Sha1: 
 3dc77c87f47d949cf739f33789a3f78d9bfbab82 1490 flightgear_1.0.0-3ubuntu1.dsc
 66516e4d9a77775bd94575be771b65d3a99a1818 12259 flightgear_1.0.0-3ubuntu1.diff.gz
Checksums-Sha256: 
 180c05b07db8b2b2d2bed6f047ff7fa7e4c03710778560eecf296e7a87140a1b 1490 flightgear_1.0.0-3ubuntu1.dsc
 edf97e34d2452561e49f58a11031afe0d3b88cc50408bcb0f71018a70b4a2126 12259 flightgear_1.0.0-3ubuntu1.diff.gz
Files: 
 3478857850e29fee6a209dc66093c87d 1490 games extra flightgear_1.0.0-3ubuntu1.dsc
 7a4c8940e57b8382691f7288e8c0cbb7 12259 games extra flightgear_1.0.0-3ubuntu1.diff.gz
Original-Maintainer: Debian FlightGear Crew <pkg-fgfs-crew at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFIiu0hnXjXEYa8KlARAgjXAKCNhc90UMPjnocSYzBdEaIC93sO3wCeICRf
1A2oFsBQeQhlTcDhAS20QVA=
=LN6g
-----END PGP SIGNATURE-----





More information about the Intrepid-changes mailing list